#!/bin/sh

if [ "$1" = "" ]; then
  echo "Specify filename"
  exit
fi

FILE=$1

LIST_REQ=`cat required.txt`

for i in $LIST_REQ ; do
  echo "strip and copy: $i -> ../$i"
  magick $i -strip -define png:color-type=2 -define png:bit-depth=8 ../$i
done

